/*
hier ist nur noch Platz für ein einspaltiges Layout!
dazu einfach das Grid ausschalten
*/

body {
    /* zum Debugging aktivieren! */
    /* border: 4px solid orange; */
}

/* "La Serenissima" ausblenden */
header h2 {
    display: none;
}

/* das Raster komplett ausschalten! */
section.struktur,
section.geschichte {
    display: block;
}

section.struktur article,
section.geschichte article {
    /* etwas Abstand zwischen den Artikeln einfügen */
}